Retrieves a specific incident_status_page_event by id
curl --request GET \
--url https://api.rootly.com/v1/status-page-events/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "fc7af1d4-bbfb-4f9d-9b17-0fe4effd5de3",
"type": "incident_status_page_events",
"attributes": {
"incident_id": "a6f9291a-e1bd-4280-b09c-071fcb79475a",
"status_page_id": "1febb4bf-e451-40f8-9ed2-ea1a4f2ebaef",
"status": "investigating",
"notify_subscribers": false,
"should_tweet": false,
"started_at": "2026-02-07T16:48:57.232-08:00",
"created_at": "2026-02-07T16:48:57.232-08:00",
"updated_at": "2026-02-07T16:48:57.232-08:00",
"event": "Et et ea facere."
}
}
}Was this page helpful?
curl --request GET \
--url https://api.rootly.com/v1/status-page-events/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "fc7af1d4-bbfb-4f9d-9b17-0fe4effd5de3",
"type": "incident_status_page_events",
"attributes": {
"incident_id": "a6f9291a-e1bd-4280-b09c-071fcb79475a",
"status_page_id": "1febb4bf-e451-40f8-9ed2-ea1a4f2ebaef",
"status": "investigating",
"notify_subscribers": false,
"should_tweet": false,
"started_at": "2026-02-07T16:48:57.232-08:00",
"created_at": "2026-02-07T16:48:57.232-08:00",
"updated_at": "2026-02-07T16:48:57.232-08:00",
"event": "Et et ea facere."
}
}
}